* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
body { font: 16px/1.5 'Microsoft Yahei','Arial', 'Poppins-Regular','\5FAE\8F6F\96C5\9ED1', 'Helvetica', 'sans-serif'; overflow-x:hidden;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #000; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width: 3px;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color: #f6f6f6;}/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb { background-color: #183883;}
::-webkit-scrollbar-thumb:window-inactive { background-color: #183883;}  /* 滚动条滑块点击状态 */


.w1400 { width: 1400px; margin: 0 auto;}
@media (max-width:1440px) {
  .w1400 { width: 94%;}
}

.indmore{ display:block; width:178px; height:42px; border-radius:21px; background:#00a13a; color:#fff; position:absolute; right:0; top:3px;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; font-size:16px;}
.indmore svg{ display:block; width:22px; height:22px; fill:#fff; margin-left:10px;}
.indmore:hover svg{transform:translateX(3px);}
@media (max-width:1280px) {
	.indmore{ width:150px; height:34px; top:0;}
}
@media (max-width:768px) {
	.indmore{ width:130px; font-size:0; height:26px;}
	.indmore svg{ margin-left:5px;}
	.indmore:hover svg{ margin-left:8px;}
}
@media (max-width:550px) {
	.indmore{ width:100px;}
}

/*网站头部样式 开始*/
.ly_top { width: 100%; height: 100px; border-bottom:1px solid rgba(255,255,255,.1); left: 0; top: 0; z-index: 9999; position:absolute;}
.ly_top .top_main{ width:94.8%; margin:0 auto;}
.ly_logo { width: auto; height: 70px; overflow: hidden;margin: 15px 30px 0 0; float: left;}
.ly_logo a { display: table-cell; vertical-align: middle; width: 100%; height: 70px; overflow: hidden;}
.ly_logo a img { display: inline-block; max-width: 100%; max-height: 100%;}
.ly_logo a img:last-child{ display:none;}

.ss_btn { width:80px; height: 100px; overflow: hidden; float: right;}
.ss_btn i {color: #fff; font-size: 0;font-style:normal;width: 100%; height: 100%;overflow: hidden; cursor: pointer;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;flex-wrap: wrap;}
.ss_btn i svg { display: block; width: 100%; height:25px;}
.ss_btn i svg path { fill: #ffffff;}

.ss { width: 100%; padding: 25px 0; background:rgba(239,240,242,.8);position: absolute; top: -100px; left: 0; z-index: 999;}
.ss.show { top: 90px;}
.ss .search { width: 50%; height: 50px; overflow: hidden; background-color: #fff; margin: 0 auto; border-radius: 25px;}
.ss .search .input {width: calc(100% - 80px); height: 50px; overflow: hidden; line-height: 50px; color: #222; font-size: 16px; padding: 0 25px; background: #fff; border: 0; outline: none;}
.ss .search .submit {width: 80px; height: 50px; background:#183883 url(../images/ss.png) no-repeat center center;cursor: pointer;border: none;outline: none;border: 1px solid #eff0f2;border-left: 0;border-radius: 100px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.ss i.close { display: block; width: 50px; height: 50px; overflow: hidden; padding: 10px; position: absolute; top: 25px; right: 25px; cursor: pointer;}
.ss i.close svg { display: block; width: 100%; height: 100%; overflow: hidden;}
.ss i.close svg path { fill: #183883;}

.top_tel {color: #fff; font-family: "Arial"; font-size: 18px; font-weight:bold; margin:34px 0; padding: 0 30px; float: right;display:flex; display: -webkit-flex;align-items:center;}
.top_tel i { font-size:0; color:#fff; font-weight:normal; font-style:normal; margin: 4px 6px 4px 0;}
.top_tel svg { display: block;  width: 32px; height: 32px; margin-right:5px; border:1px solid rgba(255,255,255,.25); border-radius:50%; padding:7px;}
.top_tel svg path { fill: #fff;}

.ly_top.top_fxd{ background:#efefef; position:fixed; top:0;box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1); border-bottom:0;}
.ly_top:hover{ background:#efefef; border-bottom:0;}
.ly_top:hover .ly_logo a img,.ly_top.top_fxd .ly_logo a img { display:none;}
.ly_top:hover .ly_logo a img:last-child,.ly_top.top_fxd .ly_logo a img:last-child{ display: inline-block;}
.ly_top:hover .ss_btn i svg path,.ly_top.top_fxd .ss_btn i svg path,.ly_top:hover .top_tel svg path,.ly_top.top_fxd .top_tel svg path{ fill:#183883;}
.ly_top:hover .top_tel svg,.ly_top.top_fxd .top_tel svg{border:1px solid rgba(51,51,51,.25);}
.ly_top:hover .top_tel,.ly_top.top_fxd .top_tel{ color:#183883;}

@media (max-width:1680px) {
  .ly_top { height: 80px;}
  .ly_logo { margin: 10px 30px 10px 0;}

  .ss_btn { width: 80px; height: 80px;}
  .ss { padding: 16px 0;}
  .ss.show { top: 80px;}
  .ss .search { height: 48px; border-radius: 24px;}
  .ss .search .input { height: 48px; line-height: 48px; font-size: 15px; padding: 0 24px;}
  .ss .search .submit { height: 48px;}
  .ss i.close { width: 48px; height: 48px; padding: 12px; top: 16px; right: 16px;}

  .top_tel { margin: 24px 0; padding: 0 20px;}
}
@media (max-width:1600px) {}
@media (max-width:1560px) {}
@media (max-width:1440px) {
  .ly_top { padding-left: 20px;}
  .ly_logo { height: 52px; margin: 14px 20px 14px 0;}
  .ly_logo a { height: 52px;}

  .top_tel { padding: 0 20px 0 10px;}
}
@media (max-width:1280px) {
  .ly_logo { height: 60px; margin: 10px 0;}
  .ly_logo a { height: 60px;}

  .top_tel { padding: 0 20px;}
}
@media (max-width:1024px) {
	.top_tel{ font-size:22px;}
	.top_tel i{ font-size:0;}
	.top_tel svg{ margin-right:0;}
	}
@media (max-width:768px) {
  .ly_top { height: 64px;padding: 0 0 0 2.5%;}
  .ly_logo { height: 44px; margin: 10px 0;}  
  .ly_logo a { height: 44px;}
  
  .top_tel{ display: none;}
  
  .ss_btn{ width:64px; height:64px;}
  .ss_btn i{ font-size:0;}
  .ss_btn i svg{ height:28px;}
  .ss.show{ top:64px;}
  .ss .search{ width:70%; height:40px;}
  .ss .search .input{ line-height:40px; height:40px;}
  .ss .search .submit{ height:40px; width: 60px; float:right;}
  .ss i.close{ top:12px;}
}
@media (max-width:414px) {
	.ss i.close{ right:0;}
}
@media (max-width:320px) {
  .ly_logo { height: 36px; margin: 14px 0;}
  .ly_logo a { height: 36px;}
}
@media (max-width:280px) {
  .ly_logo { height: 32px; margin: 16px 0;}
  .ly_logo a { height: 32px;}
}
/*网站头部样式 结束*/

/*导航栏样式 开始*/
 #navLanguage { display: none;}
.lyNav { float: right;}
.lyTop#show .lyNav { display: none;}
.lyNav_list>ul>li { display: flex; align-items: center; padding: 0 30px; float: left; position:relative;}
.lyNav_list>ul>li.more{ position:static;}
.lyNav_list>ul>li:last-child { margin-right: 0;}
.lyNav_list>ul>li>a { display: block; height:100px; overflow: hidden; line-height:100px; color: #fff; font-size: 18px;position: relative;}
.lyNav_list>ul>li:hover>a, .lyNav_list>ul>li.active>a { color: #fff;}
.lyNav_list>ul>li>a::after { content: ''; display: block; width: 0; height: 2px; overflow: hidden; background-color: #fff; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); transition: all 0.5s; -webkit-transition: all 0.5s;}
.lyNav_list>ul>li:hover>a::after, .lyNav_list>ul>li.active>a::after { width: 100%;}

.lyNav_list>ul>li>i { display:none; width: 0; height: 0; border-top: 6px solid #ccc; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-left: 6px;}
.lyNav_list>ul>li:hover>i { border-top: 6px solid #183883;}

.ly_top:hover .lyNav_list>ul>li>a,.ly_top.top_fxd .lyNav_list>ul>li>a{ color:#333;}
.ly_top:hover .lyNav_list>ul>li>a::after,.ly_top.top_fxd .lyNav_list>ul>li>a::after{ background:#183883;}

.lyNav_list>ul>li .lyNav_second{ display:none;}

.navlist{ position: absolute;top: 100%; left: 50%; transform: translateX(-50%); background: #fff;box-shadow: 10px 0px 35px 0px rgba(0, 0, 0, 0.08); border-radius:0 0 8px 8px; overflow:hidden; max-height: 0;opacity: 0; visibility: hidden;transition: all 0.8s; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s;}
.lyNav_list>ul>li:hover .navlist{max-height: 440px; opacity: 1;visibility: visible;overflow-y: auto;overflow-x: hidden;}
.lyNav_list>ul>li:hover .navlist::-webkit-scrollbar{ width:0;}
.pro_pull{top: 100%; width:70%; position: absolute; left: 50%; transform: translateX(-50%);}
.pro_pull_list{display: flex;align-items: stretch; position: relative;}
.pro_pull_list:after{content: ""; position: absolute; top: 0; left: 0; height: 100%; z-index: 0;}
.pro_pull_list .fl{ width: 30%; position: relative;z-index: 2; background:#f8f8f8;max-height: 440px;}
.pro_pull_list .fl .scroll-wrap { padding:30px 10px 30px 0; max-height: 440px;overflow-y: auto;overflow-x: hidden;}
.pro_pull_list .scroll-wrap::-webkit-scrollbar{ width:0;}
.pro_pull_list .fl .scroll-wrap:after{content:""; display:block; position:absolute; width:10px; height:auto; background:#fff; right:0; top:0; bottom:0; z-index:-2;}
.pro_pull_list .fl li{ display: flex;align-items: center; cursor: pointer; line-height:54px; position:relative;padding-right: 10px;}
.pro_pull_list .fl li:after{ content:""; display:block; position:absolute; width:calc(100% + 10px); height:100%; right:-10px; top:0; bottom:0; background:none; border-radius:0 8px 8px 0; z-index:-1;}
.pro_pull_list .fl li a{flex: 1;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; color:#222; font-size:18px; padding:0 20px 0 50px; z-index:1;}
.pro_pull_list .fl li span{ content:""; display: inline-block;margin: 0 20px 0 0; padding: 0; width: 8px; height: 8px; border:2px solid #183883; border-radius:50%;transform: translateY(-2px);}
.pro_pull_list .fl li i{display: inline-block;padding: 0;width: 20px; height: 20px; z-index:1;}
.pro_pull_list .fl li i path{fill:#fff;display:none;}
.pro_pull_list .fl li:hover,.pro_pull_list .fl li:hover:after,.pro_pull_list .fl li.active,.pro_pull_list .fl li.active:after{ background:#183883;}
.pro_pull_list .fl li:hover a,.pro_pull_list .fl li.active a{ color:#fff;}
.pro_pull_list .fl li:hover span,.pro_pull_list .fl li.active span{border:2px solid #fff;}
.pro_pull_list .fl li:hover i path,.pro_pull_list .fl li.active i path{ display:block;}
.pro_pull_list .fr{width: 70%; padding: 38px 50px;}
.pro_pull_list .fr .top{ display: flex; align-items: center; justify-content: space-between;margin-bottom: 18px;}
.pro_pull_list .fr .top span{display: inline-flex;align-items: center; font-size:16px; color:#777;}
.pro_pull_list .fr .top span i{ content:""; display: inline-block;margin: 0 0 0 5px; padding: 0; width: 14px; height: 14px;}
.pro_pull_list .fr .top span i path{fill:#d81e06;}
.pro_pull_list .fr .top a.indmore{ font-size:14px; color:#777; background:#fff; border:1px solid #777; width:120px; height:32px; line-height:32px; position:inherit;}
.pro_pull_list .fr .top a.indmore svg{fill:#00a13a;}
.pro_pull_list .fr .list ul{display: flex;flex-wrap: wrap; margin: 0 -7px;}
.pro_pull_list .fr .list ul li{width: 50%;  padding: 0 7px;  margin-bottom: 14px;}
.pro_pull_list .fr .list ul li .cont{display: flex;align-items: center;padding:10px; position: relative; border:1px solid #e6e6e6; border-radius:8px;}
.pro_pull_list .fr .list ul li .proimg{ width: 45%; height: 120px;}
.pro_pull_list .fr .list ul li .proimg a{display: block;width: 100%;height: 100%;overflow: hidden;margin: 0; padding: 0; position: relative;}
.pro_pull_list .fr .list ul li:hover .proimg img{transform: scale(1.1); -webkit-transform: scale(1.1);}
.pro_pull_list .fr .list ul li .protxt{width: 55%;padding-left: 10px;}
.pro_pull_list .fr .list ul li .protxt p{ font-size:14px; color:#999;}
.pro_pull_list .fr .list ul li .protxt a{ font-size:16px; color:#222;}

.mod_pull{top: 100%; width:52%; position: absolute; left: 50%; transform: translateX(-50%);}
.mod_pull_list { margin:30px; position:relative;}
.mod_pull_list:after{ content:"";position: absolute;right: 0; bottom: 0;width: 220px; height: 70px; background: url(../images/nav_pic.png) no-repeat right bottom; pointer-events: none;}
.mod_pull_list .fl {width: 40%; border-right:1px solid #e6e6e6;flex: 1; padding-right:40px; margin-left:-1px;}
.mod_pull_list.sol .fl{ width:49%;}
.mod_pull_list .fl li{ display: flex;align-items: center; cursor: pointer; line-height:54px; position:relative;border-radius:8px;padding:0 20px;}
.mod_pull_list .fl li a{flex: 1;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; color:#222; font-size:18px; z-index:1;}
.mod_pull_list .fl li span{ content:""; display: inline-block;margin: 0 20px 0 0; padding: 0; width: 8px; height: 8px; border:2px solid #183883; border-radius:50%;transform: translateY(-2px);}
.mod_pull_list .fl li i{display: inline-block;padding: 0;width: 20px; height: 20px; z-index:1;}
.mod_pull_list .fl li i path{fill:#222;}
.mod_pull_list .fl li:hover,.mod_pull_list .fl li.active{ background:#183883;}
.mod_pull_list .fl li:hover a,.mod_pull_list .fl li.active a{ color:#fff;}
.mod_pull_list .fl li:hover span,.mod_pull_list .fl li.active span{border:2px solid #fff;}
.mod_pull_list .fl li:hover i path,.mod_pull_list .fl li.active i path{ fill:#fff;}
.mod_pull_list .fr{width: 54%;}
.mod_pull_list.sol .fr{width: 46%;}
.mod_pull_list .fr .top{ font-size:22px; color:#222; line-height:60px;}
.mod_pull_list .fr p{ font-size:14px; color:#777; line-height:24px;}
.mod_pull_list .fr .button{ margin-top:40px;}
.mod_pull_list .fr .button a.indmore{ font-size:14px; color:#777; background:#fff; border:1px solid #777; width:120px; height:32px; line-height:32px; position:inherit;}
.mod_pull_list .fr .button a.indmore svg{fill:#00a13a;}

@media (max-width:1680px) {
	.lyNav_list>ul>li{ padding: 0 25px;}
  .lyNav_list>ul>li>a { height:80px; line-height:80px; font-size: 17px;}
  .lyNavScd_con { padding: 0 25% 0 23.5%;}
  .lyNavScd_con .lyNavScd_menu { padding-left: 60px;}
}
@media (max-width:1560px) {
  .lyNavScd_con { padding: 0 25% 0 22%;}
  .lyNav_list>ul>li{ padding: 0 15px;}
}
@media (max-width:1440px) {
 .lyNav_list>ul>li{ padding: 0 10px;}
 .lyNav_list>ul>li>a{ font-size:16px;}
  .lyNav_list>ul>li>i { border-top: 5px solid #ccc; border-left: 5px solid transparent; border-right: 5px solid transparent;}
  .lyNav_list>ul>li:hover>i { border-top: 5px solid #183883;}
  .lyNav_list>ul>li:hover .lyNav_second { padding: 30px 0;}
  .lyNavScd_list ul { margin: 0 -30px -30px;}
  .lyNavScd_list ul li { margin-bottom: 30px; padding: 0 30px;}
  .lyNavScd_list ul li dl dt { margin-bottom: 10px;}
  .lyNavScd_list ul li dl dt a { height: 30px; line-height: 30px; font-size: 15px; padding-left: 15px;}
  .lyNavScd_list ul li dl dt a::before { border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #183883; margin-top: -6px;}
  .lyNavScd_list ul li dl dd { padding: 0;}
  .lyNavScd_list ul li dl dd a { height: 30px; line-height: 30px;}
  .lyNavScd_con { padding: 0 24.5% 0 23%;}
  .lyNavScd_con .lyNavScd_menu { padding-left: 40px;}
  .lyNavScd_con .lyNavScd_menu a { height: 50px; line-height: 30px; font-size: 15px;}
	}
@media (max-width:1366px) {
  .lyNavScd_con { padding: 0 26% 0 19.5%;}
}

@media (max-width:1280px) {
	
	.lyNav_list>ul>li .navlist,.lyNav_list>ul>li:hover .navlist{ display:none !important;}
	
	.lyNav_list>ul>li .lyNav_second { display: block; width: 100%; height: 0; overflow: hidden; padding: 0; background:rgba(255,255,255,.9);border-top:1px solid #e6e6e6; position: absolute; left: 0; top: 200%; opacity: 0;}
.lyNav_list>ul>li:hover .lyNav_second { height: auto; padding: 40px 0; opacity: 1; top: 100%;}
.lyNavScd_list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -40px -40px;}
.lyNavScd_list ul li { width: 25%; margin-bottom: 40px; padding: 0 40px;}
.lyNavScd_list ul li dl { min-height: 100%;}
.lyNavScd_list ul li dl dt { margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid #e6e6e6;}
.lyNavScd_list ul li dl dt a { display: block; height: 32px; overflow: hidden; line-height: 32px; color: #555; font-size: 16px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; padding-left: 20px; position: relative;}
.lyNavScd_list ul li dl dt a:hover { color: #183883;}
.lyNavScd_list ul li dl dt a::before { content: ''; display: block; width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #183883; margin-top: -7px; position: absolute; top: 50%; left: 0;}
.lyNavScd_list ul li dl dd { padding: 2px 0;}
.lyNavScd_list ul li dl dd a { display: block; height: 32px; overflow: hidden; line-height: 32px; color: #999; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}
.lyNavScd_list ul li dl dd a:hover { color: #183883; text-decoration: underline;}

.lyNavScd_con { display: flex; padding: 0 16% 0 26%;}
.lyNavScd_con .lyNavScd_img { width: 300px; height: 180px; overflow: hidden; border-radius: 8px;}
.lyNavScd_con .lyNavScd_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyNavScd_con .lyNavScd_img a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.lyNavScd_con .lyNavScd_menu { width: calc(100% - 300px); padding-left: 80px;}
.lyNavScd_con .lyNavScd_menu a { display: block; height: 60px; overflow: hidden; line-height: 40px; color: #555; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 10px 20px 9px 0; border-bottom: 1px solid #e6e6e6; position: relative;}
.lyNavScd_con .lyNavScd_menu a::after { content: ''; display: block; width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #bbb; margin-top: -6px; position: absolute; top: 50%; right: 7px;}
.lyNavScd_con .lyNavScd_menu a:hover, .lyNavScd_con .lyNavScd_menu a.cur { color: #183883; border-bottom: 1px solid #183883;}
.lyNavScd_con .lyNavScd_menu a:hover::after, .lyNavScd_con .lyNavScd_menu a.cur::after { border-left: 6px solid #183883;}
	
  .lyNav { width: auto;float: right;}
  .lyNav .lyNav_list { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: -100%; z-index: 9999;}
  .lyNav .lyNav_list.open { left: 0;}
  .lyNav_list>ul { width: 50%; height: 100%; overflow-y: scroll; background-color: #fff; position: relative; z-index: 9999; display: block; align-items: inherit; justify-content: inherit; }  
  .lyNav_list>ul>li { display: block; align-items: inherit; padding: 0; float: none; position: relative;}
  .lyNav_list>ul>li>a { display: block; width: 100%; height: 60px; line-height: 60px; color: #222; font-size: 16px; text-align: left; padding: 0 60px 0 30px; border-bottom: 1px solid rgba(85, 87, 89, 0.1);}
  .lyNav_list>ul>li:active>a, .lyNav_list>ul>li.active>a, .lyNav_list>ul>li.cur>a { color: #183883; border-bottom: 1px solid #183883;}
  .lyNav_list>ul>li>a::after { height: 1px; bottom: -1px;}
  .lyNav_list>ul>li>i { display: block; width: 60px; height: 60px; margin: 0; padding: 26px 22px; border: 0 !important; position: absolute; top: 0; right: 0;}
  .lyNav_list>ul>li>i::before { content: ''; display: block; width: 0; height: 0; border-top: 8px solid #ccc; border-left: 8px solid transparent; border-right: 8px solid transparent;}
  .lyNav_list>ul>li:active>i::before { border-top: 8px solid #183883;}
  .lyNav_list>ul>li.cur>i::before { border-top: 0 solid #183883; border-bottom: 8px solid #183883;}
    
  .lyNav .lyNav_btn { display: block; width: 44px; height: 44px; margin: 18px 0; padding: 13px 11px; background-color: #183883;}
  .lyNav_btn i { display: block; height: 2px; background-color: #fff; margin: 6px 0;}
  .lyNav_btn::before, .lyNav_btn::after { content: ''; display: block; height: 2px; background-color: #fff;}
  .lyNav_list .lyNav_mask { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 9998;}
  .lyNav_list>ul>li .lyNav_second { box-shadow: none; border-bottom: 1px solid rgba(85, 87, 89, 0.1); position: inherit; left: inherit; top: inherit !important;}  
  .lyNav_list>ul>li:hover .lyNav_second, .lyNav_list>ul>li.cur .lyNav_second { height: auto; padding: 20px 0; opacity: 1;}
  .lyNavScd_list, .lyNavScd_con { width: 100%; padding: 0 30px;}
  .lyNavScd_list ul { margin: 0 0 -10px;}
  .lyNavScd_list ul li { width: 100%; margin-bottom: 10px; padding: 0;}
  .lyNavScd_con .lyNavScd_img { width: 200px; height: 120px;}
  .lyNavScd_con .lyNavScd_menu { width: 100%; padding-left: 20px;}
  
  .lyNav_list>ul>li { padding: 0 10px;}
  .lyNav_list>ul>li.more{ position:relative;}
  .lyNavScd_list ul { margin: 0 -20px -20px;}
  .lyNavScd_list ul li { margin-bottom: 20px; padding: 0 20px;}
  .lyNavScd_con { padding: 0;}
  .lyNavScd_con .lyNavScd_menu { padding-left: 30px;}
}

@media (max-width:1080px) {
	}
@media (max-width:1024px) {}
@media (max-width:920px) {}
@media (max-width:820px) {
  #navLanguage { display: block;}

  .lyNavScd_con .lyNavScd_img { width: 160px; height: 100px;}
  .lyNavScd_con .lyNavScd_menu { width: calc(100% - 160px);}
}
@media (max-width:768px) {
  .lyNav .lyNav_btn { width: 40px; height: 40px; margin: 12px 0; padding: 11px 9px;}
  .lyNav_list>ul { width: 60%;}
  .lyNav_list>ul>li>a { padding: 0 40px 0 20px;}
  .lyNav_list>ul>li>i { width: 40px; padding: 26px 12px;}
  .lyNavScd_list, .lyNavScd_con { display: block; padding: 0 20px;}
  .lyNavScd_con .lyNavScd_img { width: 100%; height: 80px; margin-bottom: 10px;}
  .lyNavScd_con .lyNavScd_menu { width: 100%; padding: 0;}
  .lyNavScd_con .lyNavScd_menu a { height: 40px; padding: 5px 20px 4px 0; font-size: 14px;}
}
/*导航栏样式 结束*/

/*footer*/
footer{ background:#f8f8f8; padding:70px 0 0; border-top:3px solid #00a13a;}
footer .left{ width: calc(100% - 500px); float:left;}
footer .foot_tel i{width:48px; height:48px; border:1px solid #ddd;display: inline-flex;align-items: center; justify-content: center; padding:12px; border-radius:50%;flex-shrink: 0; float:left; margin:6px 10px 0 0;}
footer .foot_tel i path{fill:#bbb;}
footer .foot_tel.two{display: flex; align-items: center; margin-top:5px;}
footer .foot_tel span{ color:#777;}
footer .foot_tel span em{ font-style:normal; color:#222;}
footer .foot_tel p{ font-size:30px; color:#183883; font-weight:bold; font-family:Arial; line-height:38px;}
footer .foot_ewm{ margin-top:30px;}
footer .foot_ewm p{ text-align:center; color:#222; float:left;}
footer .foot_ewm p img{ display:block; margin-bottom:10px; width:110px; height:110px; overflow:hidden; border-radius:8px;}
footer .right{width:280px; float:right;}
footer .left ul{display:flex; display: -webkit-flex;  justify-content:space-between;}
footer .left ul li{float:left; padding-right:10%;}
footer .left ul li:first-child{width:25%;}
footer .left ul li:last-child{ padding-right:0;}
footer .left ul li a{max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; color:#777; line-height:36px;}
footer .left ul li a:hover{ color:#222;}
footer .left ul li a.tit{ display:block;font-size:18px; color:#222; margin-bottom:30px; display: flex;align-items: center; gap: 15px;}
footer .left ul li a.tit i{width:18px; height:18px; border:1px solid #ddd; display:inline-block; padding:1px; border-radius:50%;flex-shrink: 0; }
footer .left ul li a.tit i path{fill:#999;}
footer .banquan{ padding:30px 0; border-top:1px solid #ddd; margin-top:70px;}
footer .banquan,footer .banquan a{ color:#777;}
footer .banquan span{ margin-right:15px; line-height:26px;}
footer .banquan a:hover{ color:#222;}
@media (max-width:1440px) {
	footer{padding: 60px 0 0;}
	footer .banquan{margin-top: 60px;}	
}
@media (max-width:1280px) {
	footer .left ul li:first-child{ width:28%;}
}
@media (max-width:1080px) {
	footer{padding: 50px 0 0;}
	footer .banquan{margin-top: 50px;}	
	footer .left ul li:first-child{ width:32%;}
}
@media (max-width:1024px) {
	footer{padding: 50px 0 0;}
	footer .banquan{margin-top: 50px;}
	footer .left{ width:100%;}
	footer .right{ display:none;}
	footer .left ul li a.tit{ margin-bottom: 10px;}
}
@media (max-width:920px) {
	footer .banquan .fl,footer .banquan .fr{width: 100%; text-align: center; line-height: 34px;}
}
@media (max-width:768px) {
	footer{padding: 0;}
	footer .banquan{margin-top: 0;border-top:none; padding:20px 0;}
	footer .left ul{ display:none;}
}
@media (max-width:550px) {
	footer .banquan{padding:15px 0;}
}
@media (max-width:320px) {
	footer .foot_ewm p:nth-of-type(2){ margin-left:20px;}
}
/*lyView start*/
.lyView { margin-top: 50px; position: fixed; top: 50%; right: 0; z-index: 999; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.lyView_tel { margin-bottom: 2px; position: relative;}
.lyView_tel a, .lyView_code a, .lyView_top a { display: block; width: 60px; height: 60px; overflow: hidden; padding: 17px; background-color: #183883;}
.lyView_tel a { border-radius: 12px 0 0;}
.lyView_tel p { display: none; padding:0 20px; height: 60px; overflow: hidden; line-height: 60px; color: #fff; font-size: 20px; font-weight: bold; text-align:center; background-color: #183883; border-radius: 12px 0 0; position: absolute; top: 0; right: 60px;}
.lyView_tel:hover a { border-radius: 0;}
.lyView_tel:hover p { display: block;}

.lyView_code { margin-bottom: 2px; position: relative;}
.lyView_code p { display: none; width: 150px; height: auto; overflow: hidden; padding: 15px; background-color: #fff; border-radius: 12px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); position: absolute; top: 0; right: 62px;}
.lyView_code:hover p { display: block;}
.lyView_code p img { display: block; width: 100%; height: auto; margin: 0 auto 10px;}
.lyView_code p span { display: block; line-height: 24px; color: #555; font-size: 16px; text-align: center;}

.lyView_top a { border-radius: 0 0 0 12px;}
.lyView_top:hover a { background-color: #020202;}
@media (max-width:1440px) {
	.lyView_tel a, .lyView_code a, .lyView_top a{ width:46px; height:46px; padding:11px;}
	.lyView_tel p{ height:46px; line-height:46px; right:48px;}
	.lyView_code p{ right:48px;}
	
}
@media (max-width:820px) {
	.lyView { margin-top: 40px;}
    .lyView_tel, .lyView_code { display: none;}
    .lyView_top a { width: 44px; height: 44px; padding: 10px; border-radius: 50%;}
}
@media (max-width:768px) {
	.lyView { margin-top: 32px;}
	.lyView_tel { display: block; margin-bottom: 4px;}
	.lyView_tel a { width: 44px; height: 44px; padding: 10px; border-radius: 50%;}
	.lyView_tel:hover a { border-radius: 50%;}
	.lyView_tel p { display: none !important;}
}
/*lyView end*/

/*nyBanner start*/
.nyBanner { height: 696px; overflow: hidden; position: relative;}
.nyBanner img{ width: 100%;  height: 100%;}
.nyBanner .nyBanner_text { position: absolute; left: 50%; top: 45%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);text-align: center;width: 100%;padding: 0 20px;}
.nyBanner_text span { display: block; height: 58px; overflow: hidden; line-height: 58px; color: transparent; font-size: 72px; font-weight:bold; text-transform: uppercase; background: linear-gradient(to bottom, rgba(255, 255, 255, .25) 0%, rgba(255, 255, 255, 0) 80%); background-clip: text; background: -webkit-linear-gradient(to bottom, rgba(255, 255, 255, .25) 0%, rgba(255, 255, 255, 0) 80%); -webkit-background-clip: text;}
.nyBanner_text p { line-height: 50px; color: #fff; font-size: 48px; font-weight: bold; margin-top: -30px;}
@media (max-width:1680px) {
	.nyBanner { height: auto;}
    .nyBanner_text span { height: 48px; line-height: 48px; font-size: 56px;}
    .nyBanner_text p { line-height: 48px; font-size: 44px;}
}
@media (max-width:1600px) {
	.nyBanner_text span { height: 40px; line-height: 40px; font-size: 52px;}
	.nyBanner_text p { line-height: 44px; font-size: 40px;}
}
@media (max-width:1560px) {
}
@media (max-width:1440px) {
  .nyBanner_text span { height: 36px; line-height: 36px; font-size: 48px;}
  .nyBanner_text p { line-height: 40px; font-size: 36px;}
}
@media (max-width:1366px) {
}
@media (max-width:1280px) {
  .nyBanner_text span { height: 34px; line-height: 34px; font-size: 44px;}
  .nyBanner_text p { line-height: 36px; font-size: 32px; margin-top: 0;}
}
@media (max-width:1200px) {
}
@media (max-width:1080px) {
    .nyBanner_text span { height: 32px; line-height: 32px; font-size: 40px;}
    .nyBanner_text p { line-height: 34px; font-size: 30px;}
}
@media (max-width:1024px) {
}
@media (max-width:920px) {
}
@media (max-width:820px) {
  .nyBanner_text p { line-height: 32px; font-size: 28px;}
  .nyBanner_text span { height: 30px; line-height: 30px; font-size: 36px;}
}
@media (max-width:768px) {
	.nyBanner_text p { line-height: 26px; font-size: 22px;}
	.nyBanner_text span { height: 24px; line-height: 24px; font-size: 30px;}
}
@media (max-width:425px) {
	.nyBanner .nyBanner_text{ top:60%;}
	.nyBanner_text p { line-height: 26px; font-size: 20px;}
	.nyBanner_text span { display:none;}
}
@media (max-width:375px) {
	.nyBanner_text p{ font-size:16px;}
}

@media (max-width:320px) {
}
/*nyBanner end*/

/*nyTitle start*/
.nyTitle { margin-bottom: 50px; padding-bottom: 30px; position: relative;}
.nyTitle span { display: block; height: 80px; line-height: 80px; color: rgba(0, 0, 0, 0.1); font-size: 100px; font-weight: bold; text-align: center; letter-spacing: 40px; margin-bottom: -40px;}
.nyTitle p { line-height: 40px; color: #020202; font-size: 36px; font-weight: bold; text-align: center; position: relative;}
.nyTitle::before, .nyTitle::after { content: ''; display: block; position: absolute; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.nyTitle::before { width: 600px; height: 1px; background-color: #e6e6e6;bottom: 0;}
.nyTitle::after { width: 50px; height: 3px; background-color: #00a13a;bottom: -1px;}

.nyTitle1 span { color: rgba(255, 255, 255, .1);}
.nyTitle1 p { color: #fff;}
.nyTitle1::before { background-color: rgba(255, 255, 255, .2);}
.nyTitle1::after { background-color: #fff;}

.sm_tit{ font-size:18px; font-weight:bold; color:#183883; text-align:center; margin-bottom:40px;}
@media (max-width:1680px) {
	.nyTitle { margin-bottom: 40px; padding-bottom: 20px;}
	.sm_tit{ margin-bottom:30px;}
}
@media (max-width:1440px) {
  .nyTitle { margin-bottom: 30px; padding-bottom: 18px;}
  .nyTitle span { height: 60px; line-height: 60px; font-size: 80px; letter-spacing: 30px; margin-bottom: -36px;}
  .nyTitle p { line-height: 36px; font-size: 32px;}
  .nyTitle::before { width: 480px;}
  .sm_tit{ margin-bottom:25px;}
}
@media (max-width:1280px) {
	.nyTitle span { height: 54px; line-height: 54px; font-size: 70px; margin-bottom: -32px;}
    .nyTitle p { font-size: 30px;}
}
@media (max-width:1080px) {
	.nyTitle span { height: 50px; line-height: 50px; font-size: 60px; letter-spacing: 20px; margin-bottom: -35px;}
	.nyTitle p { font-size: 28px;}
	.nyTitle::before { width: 400px;}
}
@media (max-width:820px) {
  .nyTitle { margin-bottom: 20px; padding-bottom: 12px;}
  .nyTitle span { height: 40px; line-height: 40px; font-size: 50px; letter-spacing: 16px; margin-bottom: -34px;}
  .nyTitle p { font-size: 26px;}
  .nyTitle::before { width: 340px;}
  .nyTitle::after { width: 42px;}
  .sm_tit{ margin-bottom:20px;}
}
@media (max-width:768px) {
  .nyTitle span { font-size: 48px; letter-spacing: 10px; margin-bottom: -30px;}
  .nyTitle p { line-height: 30px; font-size: 22px;}
  .nyTitle::before { width: 70%;}
  .sm_tit{ font-size:16px;}
}
@media (max-width:320px) {
  .nyTitle span { height: 32px; line-height: 32px; font-size: 40px; margin-bottom: -20px;}
}
/*nyTitle end*/

/*面包屑*/
.nyCrumb { padding: 40px 0; position: relative;}
.nyCrumb::before, .nyCrumb::after { content: ''; width: 100%; height: 1px; background-color: #e6e6e6; position: absolute; left: 0; bottom: 0;}
.nyCrumb::after { width: 100px; background-color: #183883;}
.nyCrumb p { height: 40px; overflow: hidden; line-height: 40px; color: #999; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding-left: 30px; position: relative;}
.nyCrumb p img { display: block; width: 18px; height: 18px; overflow: hidden; margin-top: -10px; position: absolute; left: 0; top: 50%;}
.nyCrumb p a { display: inline-block; line-height: 40px; color: #999; font-size: 16px; vertical-align: top;}
.nyCrumb p a:hover { color: #183883;}
.nyCrumb p i { display: inline-block; width: 10px; height: 40px; overflow: hidden; margin: 0 8px; vertical-align: top;}
.nyCrumb p span { color: #555; font-size: 16px;}


/*nyPage start*/
.nyPage { line-height: 44px; color: #999; font-size: 18px; text-align: center;}
.nyPage a { display: inline-block; width: 44px; height: 44px; line-height: 44px; color: #555; font-size: 18px; text-align: center; vertical-align: top; margin: 0 3px; background-color: #f8f8f8; border-radius: 4px;}
.nyPage1 a { background-color: #f8f8f8;}
.nyPage a:hover, .nyPage a.pnnum1 { color: #fff; background-color: #183883 !important;}
.nyPage a.prev, .nyPage a.next { padding: 15px;}
.nyPage a.prev:hover, .nyPage a.next:hover { background-color: #183883;}
.nyPage a.prev svg { transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.nyPage a.prev:hover svg path, .nyPage a.next:hover svg path { fill: #ffffff;}
/*nyPage end*/
@media (max-width:768px) {
	.nyPage{ font-size:0;}
	.nyPage a.pnnum, .nyPage a.pnnum1 { display: none;}
}

/*内页color*/
.lff_nycolor{ background:#f8f8f8;}
.nyMenu.white:after,.nyMenu.white .nyMenu_main{ background:#fff;}

/*内页 more*/
.lyMore a { display: inline-block; width: auto; height: 50px; overflow: hidden; line-height: 48px; color: #020202; font-size: 18px; padding: 0 30px; background-color: rgb(255, 0, 1, 0); border: 1px solid #202020; border-radius: 25px; vertical-align: top;}
.lyMore a svg{ display:block; width:22px; height:22px; fill:#fff; margin-left:10px;}
.lyMore a:hover { color: #fff; background-color: #183883; border: 1px solid #183883;}
.lyMore a:hover svg{transform:translateX(3px);}
@media (max-width:1600px) {
    .lyMore a { font-size: 16px;}
}
@media (max-width:1366px) {
  .lyMore a { height: 44px; line-height: 42px; font-size: 15px;}
  .lyMore a::before { border-left: 6px solid #183883; border-top: 6px solid transparent; border-bottom: 6px solid transparent;}
  .lyMore a:hover::before { border-left: 6px solid #fff;}
}
@media (max-width:1080px) {
	.lyMore a { height: 40px; line-height: 38px; font-size: 14px; padding: 0 24px;}
    .lyMore a::before { border-left: 5px solid #183883; border-top: 5px solid transparent; border-bottom: 5px solid transparent;}
    .lyMore a:hover::before { border-left: 5px solid #fff; margin: -4px 15px 0 0;}
}

/*nyPrevNext start*/
.nyPrevNext { display: flex; align-items: center;}
.nyPrevNext ul { width: calc(100% - 180px);}
.nyPrevNext ul li { margin-bottom: 20px;}
.nyPrevNext ul li:last-child { margin-bottom: 0;}
.nyPrevNext ul li span { display: block; width: 140px; height: 48px; overflow: hidden; line-height: 46px; color: #183883; font-size: 18px; text-align: center; background-color: rgba(255, 0, 1, 0); border: 1px solid #183883; border-radius: 24px; float: left;}
.nyPrevNext ul li:hover span { color: #fff; background-color: #183883;}
.nyPrevNext ul li a { display: block; width: calc(100% - 140px); height: 48px; overflow: hidden; line-height: 48px; color: #020202; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; padding: 0 40px;}
.nyPrevNext ul li a:hover { color: #183883;}

.nyBack { width: 180px;}
.nyBack a { display: block; width: 100%; height: 48px; overflow: hidden; line-height: 46px; color: #00a13a; font-size: 18px; text-align: center; background-color: rgba(255, 0, 1, 0); border: 1px solid #00a13a; border-radius: 24px;}
.nyBack a i { display: inline-block; width: 20px; height: 20px; overflow: hidden; vertical-align: middle; margin: -4px 0 0 10px;}
.nyBack a i svg path { fill: #00a13a;}
.nyBack a:hover { color: #fff; background-color: #00a13a;}
.nyBack a:hover i { margin: -4px 0 0 20px;}
.nyBack a:hover i svg path { fill: #ffffff;}
@media (max-width:1440px) {
	.nyPrevNext ul li span { width: 110px; height: 44px; line-height: 42px; font-size: 16px;}
  .nyPrevNext ul li a { width: calc(100% - 110px); height: 44px; line-height: 44px; font-size: 16px; padding: 0 20px;}
  .nyBack { width: 160px;}
  .nyBack a { height: 44px; line-height: 42px; font-size: 16px;}
  .nyBack a i { width: 16px; height: 16px;}
}
@media (max-width:920px) {
  .nyPrevNext ul { width: calc(100% - 140px);}
  .nyPrevNext ul li span { width: 100px; height: 40px; line-height: 38px; font-size: 15px;}
  .nyPrevNext ul li a { width: calc(100% - 100px); height: 40px; line-height: 40px; font-size: 15px; padding: 0 20px;}
  .nyBack { width: 140px;}
  .nyBack a { height: 40px; line-height: 38px; font-size: 15px;}
  .nyBack a i { width: 15px; height: 15px;}

}

@media (max-width:768px) {
  .nyPrevNext ul li { margin-bottom: 20px;}
  .nyPrevNext ul li a { width: 100%; height: auto; line-height: 25px; margin-top: 10px; padding: 0; white-space: inherit; text-overflow: inherit;}
  .nyBack { margin-top: 20px;}
}

/*nyPrevNext end*/

/*一键分享*/
.art_fenx{ width:38%;display:flex; display: -webkit-flex;  justify-content:flex-end;align-items:center;flex-wrap: wrap; }
.art_fenx .fxzi{ font-size:16px; color:#777;display:flex; display: -webkit-flex; align-items:center;flex-wrap: wrap;}
.art_fenx .fxzi svg{ width:18px; height:18px; fill:#bbb; margin-right:6px;}
.art_fenx .iconfont{width: 24px;height: 24px; background:#00a13a;display: inline-block;border-radius: 50%;}
.art_fenx .bds_weixin::before { content:"";display: block; width:24px; height:24px;background: url(../images/fxico.png) no-repeat;}
.art_fenx .bds_sqq::before { content:"";display: block; width:24px; height:24px;background: url(../images/fxico.png) no-repeat;background-position:-24px 0;}
.art_fenx .bds_qzone::before { content:"";display: block; width:24px; height:24px;background: url(../images/fxico.png) no-repeat;background-position:0 -24px;}
.art_fenx .bds_weibo::before { content:"";display: block; width:24px; height:24px;background: url(../images/fxico.png) no-repeat;background-position:-24px -24px;}
.art_fenx .fh{ width:100%; height:37px; line-height:37px; background:#0e48b3; text-align:center; margin-top:10px; }
.art_fenx .fh a{color:#fff; font-size:16px;}
#bdshare_weixin_qrcode_dialog{ height:261px !important;}
#bdshare_weixin_qrcode_dialog .bd_weixin_popup_foot{display:none !important;}
#bdshare_weixin_qrcode_dialog .bd_weixin_popup_main{ padding:15px 0 !important;overflow: hidden !important;}